
# ApiMrUsageReportRow

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**timePeriod** | **String** | The time period over which this report is generated. |  [optional]
**user** | **String** | The user being reported. |  [optional]
**group** | **String** | The group this user belongs to. |  [optional]
**cpuSec** | **Integer** | Amount of CPU time (in seconds) taken up this user&#39;s MapReduce jobs. |  [optional]
**memoryBytes** | **Integer** | The sum of physical memory used (collected as a snapshot) by this user&#39;s MapReduce jobs. |  [optional]
**jobCount** | **Integer** | Number of jobs. |  [optional]
**taskCount** | **Integer** | Number of tasks. |  [optional]
**durationSec** | **Integer** | Total duration of this user&#39;s MapReduce jobs. |  [optional]
**failedMaps** | **Integer** | Failed maps of this user&#39;s MapReduce jobs. Available since v11. |  [optional]
**totalMaps** | **Integer** | Total maps of this user&#39;s MapReduce jobs. Available since v11. |  [optional]
**failedReduces** | **Integer** | Failed reduces of this user&#39;s MapReduce jobs. Available since v11. |  [optional]
**totalReduces** | **Integer** | Total reduces of this user&#39;s MapReduce jobs. Available since v11. |  [optional]
**mapInputBytes** | **Integer** | Map input bytes of this user&#39;s MapReduce jobs. Available since v11. |  [optional]
**mapOutputBytes** | **Integer** | Map output bytes of this user&#39;s MapReduce jobs. Available since v11. |  [optional]
**hdfsBytesRead** | **Integer** | HDFS bytes read of this user&#39;s MapReduce jobs. Available since v11. |  [optional]
**hdfsBytesWritten** | **Integer** | HDFS bytes written of this user&#39;s MapReduce jobs. Available since v11. |  [optional]
**localBytesRead** | **Integer** | Local bytes read of this user&#39;s MapReduce jobs. Available since v11. |  [optional]
**localBytesWritten** | **Integer** | Local bytes written of this user&#39;s MapReduce jobs. Available since v11. |  [optional]
**dataLocalMaps** | **Integer** | Data local maps of this user&#39;s MapReduce jobs. Available since v11. |  [optional]
**rackLocalMaps** | **Integer** | Rack local maps of this user&#39;s MapReduce jobs. Available since v11. |  [optional]



